@charset "UTF-8";
:root{
  --color-ylw: #fffcf4;
  --color-ylw2: #e1c95f;
  --color-ylw3: #fdf7e3;
  --color-wh: #fff;
  --color-bk: #000;
  --color-gry: #cbc8be;
  --font-biz-mincho: "BIZ UDPMincho", serif;
  --font-biz-gothic: "BIZ UDGothic", sans-serif;
  --font-biz-gothic2: "BIZ UDPGothic", sans-serif;
}
.bg{
  background: var(--color-ylw3);
}
.mv{
  padding: 32px 0 16px;
  background: var(--color-ylw);
  position: relative;
}
.mv-illust{
  position: relative;
}
.mv-illust .img-wrapper .caption{
  top: 0;
  bottom: auto;
  right: 10%;
}
.mv-ttl{
  width: 100%;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mv-ttl .lead{
  margin: 0 0 1.6vw;
  font-size: 2.5vw;
  font-weight: 500;
}
.mv-ttl h2{
  margin-bottom: 2.2vw;
  font-size: 4.2vw;
}
.mv-ttl .note{
  margin: 0;
  font-size: 1vw;
  font-weight: 600;
}
.font-biz-mincho{
  font-family: var(--font-biz-mincho);
}
.font-biz-gothic{
  font-family: var(--font-biz-gothic);
}
.font-biz-gothic2{
  font-family: var(--font-biz-gothic2);
}
.marker {
    background: linear-gradient(transparent 70%, #ffe576 70%);
}
.link-bnr-wrap{
  padding: 8px 0 16px;
  max-width: calc(490 / 1680 * 100%);
  width: 30vw;
  position: absolute;
  top: calc(575 / 1621 * 100%);
  /* bottom: calc(643 / 1621 * 100%); */
  right: 2%;
  background: var(--color-wh);
  border-top: 6px solid var(--color-ylw2);
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .43);
}
.bnr-ttl-wrap{
  margin: 0 8px clamp(16px, 2.4vw, 24px);
  padding: clamp(16px, 2.4vw, 24px) 10px;
  background: #f8f8f8;
  position: relative;
}
.bnr-ttl-wrap::after{
  content: "";
  width: 40px;
  height: 3px;
  background: var(--color-ylw2);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}
.bnr-ttl{
  margin-bottom: 10px;
  font-size: 1.8vw;
}
.lead.bnr-lead{
  margin: 0;
  font-size: 1.06vw;
}
.lead.bnr-lead sup{
  font-size: 80%;
}
.bnr-distance{
  margin-bottom: 8px;
  font-size: 1.65vw;
}
.bnr-distance .font-s{
  margin-right: 8px;
  font-size: 60%;
}
.bnr-distance .num{
  font-size: 150%;
  color: var(--color-ylw2);
}
.bnr-logo{
  margin-top: 16px;
}
.grid-wrapper.bnr-grid{
  margin: 0 0 clamp(16px, 2.4vw, 24px) 8px;
  padding-inline: 3% 0;
  grid-template-columns: auto min(13vw, 205px);
}
.bnr-logo{
  max-width: 250px;
  width: 14vw;
}
.bnr-img{
  max-width: 205px;
  width: 13vw;
}
.bnr-img img{
  height: 100%;
  object-fit: cover;
}
.flex-wrapper.bnr-btn-wrap{
  margin-inline: 6%;
  flex-wrap: nowrap;
  gap: calc(20 / 442 * 100%);
}
.bnr-btn-wrap .btn-list{
  flex: 1;
}
.bnr-btn-wrap .btn-list .cta-btn{
  padding: 15px 6px;
  min-width: auto;
  font-size: 1.06vw;
  width: 100%;
  align-content: center;
  text-align: center;
}
.bnr-btn-wrap .reserve-btn{
  background: var(--color-bk);
  color: var(--color-ylw2);
  border-radius: 30px;
}
.bnr-btn-wrap .request-btn{
  background: var(--color-ylw2);
  color: var(--color-bk);
}
.bnr-btn-wrap .home-btn{
  background: var(--color-wh);
  color: var(--color-bk);
  border: 1px solid var(--color-bk);
}
.home-btn:hover{
  filter: brightness(.8);
}
.couple-img{
  margin: max(-24vw, -403px) auto 0;
  padding-left: 4%;
  max-width: 603px;
  width: 60vw;
}
.couple-hukidashi{
  max-width: 344px;
  width: 32vw;
  position: absolute;
  bottom: 20%;
  left: -43%;
}
.kids-space-img{
  margin-inline: auto;
  max-width: 1370px;
  width: calc(100% - 32px);
}
@media screen and (max-width: 767px) {
  .mv{
    overflow: hidden;
  }
  .mv-illust{
    transform: scale(1.2);
    transform-origin: top;
  }
  .mv-ttl{
    top: 50%;
  }
  .mv-ttl .lead{
    margin-bottom: 2.8vw;
    font-size: 4.42vw;
  }
  .mv-ttl h2{
    margin-bottom: 1vw;
    font-size: 7.4vw;
  }
  .mv-ttl .note{
    font-size: 2.4vw;
  }
  .couple-img{
    margin-top: -12vw;
  }
  .link-bnr-wrap{
    margin: 0 auto 64px;
    max-width: 100%;
    width: calc(100% - 32px);
    position: relative;
    top: auto;
    right: auto;
  }
  .bnr-ttl{
    font-size: 1.8rem;
  }
  .lead.bnr-lead{
    font-size: 1.3rem;
  }
  .grid-wrapper.bnr-grid{
    grid-template-columns: auto max(40vw, 163px);
    gap: 10px;
  }
  .bnr-distance{
    font-size: 4.8vw;
  }
  .bnr-logo{
    max-width: max(204px, 40vw);
    width: 100%;
  }
  .bnr-img{
    max-width: max(40vw, 163px);
    width: 100%;
  }
  .bnr-btn-wrap .btn-list .cta-btn{
    font-size: 1.2rem;
  }
  .kids-space-img{
    margin-bottom: 140px;
    width: calc(100% - 32px);
    position: relative;
  }
  .kids-space-img::before{
    content: "";
    max-width: 510px;
    width: 120vw;
    aspect-ratio: 510 / 426;
    background: url(../images/childcare/kids-space-bnr-deco.webp) no-repeat center / cover;
    position: absolute;
    top: -45px;
    left: -71px;
  }
  .grid-wrapper{
    grid-template-columns: repeat(2, 1fr);
  }
}
.general-section .inner.childcare-inner{
  max-width: 1370px;
  width: calc(100% - 64px);
}
.intro-fv{
  background: url(../images/childcare/intro-img.webp) no-repeat top center / cover;
  aspect-ratio: 1683 / 932;
  position: relative;
}
.intro-ttl{
  width: 100%;
  position: absolute;
  top: calc(160 / 932 * 100%);
  left: 50%;
  transform: translateX(-50%);
}
.intro-ttl .lead{
  margin: 0 0 clamp(4px, .8vw, 8px);
  font-size: clamp(2.2rem, 3.3vw, 3.3rem);
}
.intro-ttl .lead small{
  font-size: clamp(1.8rem, 2vw, 2rem);
}
.intro-ttl h2{
  font-size: clamp(3.5rem, 5.4vw, 5.4rem);
  line-height: 1.6;
}
.intro-flex{
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.intro-flex small{
  margin-left: 4px;
  font-size: 4rem;
  line-height: 1.3;
}
.intro-txt{
  max-width: 325px;
  width: 100%;
}
.intro-map-wrap{
  padding-bottom: 4vw;
}
.intro-map-contents{
  position: relative;
  background: var(--color-ylw);
}
.intro-map{
  padding: 10px;
  background: var(--color-ylw2);
  border-radius: 20px;
  overflow: hidden;
}
.intro-map-deco{
  max-width: 260px;
  position: absolute;
  bottom: 30%;
  left: calc(50 / 1683 * -100%);
}
.general-section.intro-sec .inner{
  padding: 32px 40px 90px;
}
.intro-sec{
 overflow: hidden;
}
.intro-map .radius{
  border-radius: 14px;
}
.intro-map-label{
  max-width: 335px;
  width: 24vw;
  position: absolute;
  top: calc(184 / 796 * -100%);
  left: -4%;
}
.map-anchor-btn{
  max-width: 200px;
  width: 14vw;
  position: absolute;
  /* bottom: -72px;
  right: -6.6vw; */
  bottom: -7%;
  right: -11vw;
  filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, .15));
  z-index: 2;
}
.anchor-link-lists{
  border-top: 10px solid var(--color-ylw2);
  display: flex;
  flex-wrap: wrap;
  position: relative;
  z-index: 1;
}
.anchor-item{
  flex: 1;
  aspect-ratio: 336 / 534;
  position: relative;
  overflow: hidden;
}
.anchor-item::before{
  content: "";
  position: absolute;
  inset: 0;
  transition: all .2s ease-out;
}
.anchor-item::after{
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .6);
  transition: all .2s ease-out;
}
.anchor-item a{
  padding: 10px 10px 32px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  gap: 9vw;
  position: relative;
  z-index: 2;
  color: var(--color-wh);
}
.anchor-item:hover::before{
  transform: scale(1.1);
}
.anchor-item:hover::after{
  background: rgba(0, 0, 0, .4);
}
.anchor-item:hover .view-btn-icon::before{
  top: 60%;
}
.anchor-01::before{
  background: url(../images/childcare/anchor-01.webp) no-repeat center / cover;
}
.anchor-02::before{
  background: url(../images/childcare/anchor-02.webp) no-repeat center / cover;
}
.anchor-03::before{
  background: url(../images/childcare/anchor-03.webp) no-repeat center / cover;
}
.anchor-04::before{
  background: url(../images/childcare/anchor-04.webp) no-repeat center / cover;
}
.anchor-05::before{
  background: url(../images/childcare/anchor-05.webp) no-repeat center / cover;
}
.anchor-ttl{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}
.anchor-ttl .num{
  color: var(--color-ylw2);
  font-size: clamp(14px, 1.7vw, 17px);
}
.anchor-ttl .large-text{
  font-size: 195%;
  letter-spacing: .3rem;
}
.view-btn{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 14px;
  font-size: 12px;
}
.view-btn-icon{
  width: 43px;
  aspect-ratio: 45 / 27;
  display: block;
  background: var(--color-ylw2);
  border-radius: 50%;
  position: relative;
}
.view-btn-icon::before{
  content: "";
  width: 15px;
  aspect-ratio: 12 / 6;
  background: url(../images/childcare/view-btn-arrow.svg) center / cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all .2s ease-out;
}
@media screen and (max-width: 1200px) {
  .map-anchor-btn{
    bottom: -8%;
    right: -5vw;
  }
}
@media screen and (max-width: 767px) {
  .intro-fv{
    background: url(../images/childcare/intro-img-sp.webp) no-repeat top center / cover;
    aspect-ratio: 430 / 676;
  }
  .intro-txt{
    width: 50%;
  }
  .intro-ttl h2{
    line-height: 1.4;
  }
  .intro-flex small{
    font-size: 2.5rem;
    line-height: 1.3;
  }
  .general-section.intro-sec .inner{
    padding: 110px 0px 150px;
  }
  .intro-map-wrap{
    padding-bottom: 0;
  }
  .intro-map-label{
    max-width: 252px;
    width: 60vw;
    top: calc(184 / 346 * -100%);
    left: 50%;
    transform: translateX(-50%);
  }
  .map-anchor-btn{
    /* max-width: 160px;
    width: 40vw;
    position: absolute;
    bottom: -100px;
    right: calc(16 / 398 * -100%); */
    max-width: 160px;
    width: 40vw;
    position: absolute;
    bottom: -145px;
    right: auto;
    left: 50%;
    transform: translateX(-50%);
  }
  .anchor-item{
    width: 100%;
    flex: auto;
    aspect-ratio: 433 / 97;
  }
  .anchor-01::before{
    background: url(../images/childcare/anchor-01-sp.webp) no-repeat center / cover;
  }
  .anchor-02::before{
    background: url(../images/childcare/anchor-02-sp.webp) no-repeat center / cover;
  }
  .anchor-03::before{
    background: url(../images/childcare/anchor-03-sp.webp) no-repeat center / cover;
  }
  .anchor-04::before{
    background: url(../images/childcare/anchor-04-sp.webp) no-repeat center / cover;
  }
  .anchor-05::before{
    background: url(../images/childcare/anchor-05-sp.webp) no-repeat center / cover;
  }
  .anchor-item a{
    padding: 10px 7vw;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
  }
  .anchor-ttl{
    flex-direction: row;
  }
  .anchor-ttl .large-text{
    font-size: 165%;
  }
}
.clip-mask{
  overflow: hidden;
}
.case-01,
.case-03,
.case-04{
  position: relative;
}
.case-deco-01{
  max-width: 825px;
  width: 43vw;
  aspect-ratio: 825 / 795;
  background: url(../images/childcare/case-deco-01.svg) no-repeat top right / cover;
  position: absolute;
  top: -12vw;
  right: -7.5vw;
}
.case-01{
  padding-bottom: 40px;
}
.general-section.case-01 .case-01-intro .inner.childcare-inner{
  padding: 48px 0 240px;
}
.general-section.case-01 .inner.childcare-inner{
  padding: 48px 0 clamp(30rem, 3.2vw, 32rem);
}
.grid-wrapper.case-flex{
    grid-template-columns: min(562px, 40vw) min(743px, 50vw);
    justify-content: center;
    gap: 64px;
}
.txt-contents{
  padding-left: 3.5vw;
}
.case-heading{
  margin-top: min(100px, 8vw);
  width: fit-content;
  border: 6px solid var(--color-ylw2);
  position: relative;
  transform: rotate(-5deg);
  transform-origin: left;
}
.case-heading::before{
  content: "";
  width: 125px;
  height: 125px;
  background: url(../images/childcare/head-deco.svg) no-repeat top left;
  position: absolute;
  top: -5vw;
  left: -3.5vw;
  z-index: -2;
}
.case-heading h2{
  padding: clamp(16px, 2vw, 20px) clamp(24px, 4vw, 40px) clamp(16px, 2vw, 20px) clamp(16px, 3.2vw, 32px);
  background: var(--color-wh);
  display: flex;
  align-items: center;
  font-size: 2.75vw;
}
.case-heading h2::before{
  margin: 0 8px 0 0;
  content: attr(data-case-num);
  font-family: var(--font-biz-gothic2);
  font-size: clamp(1.6rem, 2.6vw, 2.6rem);
  font-weight: 600;
  color: var(--color-ylw2);
}
.head-deco{
  max-width: 181px;
  position: absolute;
  top: -60px;
  left: -25px;
  transform: rotate(5deg);
}
.triangle-top-wrap,
.triangle-bottom-wrap{
  position: relative;
}
.triangle-top,
.triangle-bottom{
  width: 100%;
  display: block;
  aspect-ratio: 1680 / 280;
  clip-path: polygon(100% 20%, 100% 100%, 0 100%);
  background: var(--color-ylw3);
  z-index: 1;
}
.triangle-top{
  position: relative;
}
.triangle-bottom{
  transform: scaleY(-1);
}
.couple-img-wrap{
  margin: 0 auto;
  max-width: 426px;
  width: 30vw;
  position: absolute;
  bottom: -25px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.couple-img-wrap .img-wrapper .caption{
    bottom: 1.5vw;
    right: -76px;
}
.case-01-2-hukidashi{
    max-width: 286px;
    width: min(286px, 18.5vw);
    position: absolute;
    top: -53%;
    left: -36%;
}
.case-deco-02{
  max-width: 1078px;
  width: 65vw;
  position: absolute;
  bottom: -49vw;
  left: -7.6vw;
  border: calc(30 / 1680 * 100vw) solid var(--color-ylw2);
  aspect-ratio: 1078 / 1028;
  border-radius: 50%;
  z-index: -1;
}
.loc-list-wrap{
  position: relative;
}
.case-deco-03{
  max-width: 693px;
  width: 40vw;
  position: absolute;
  top: -20vw;
  right: -11%;
  z-index: 1;
}
.case-deco-04{
  max-width: 261px;
  width: 16vw;
  position: absolute;
  top: 54%;
  right: 6%;
  z-index: 1;
}
.grid-wrapper.childcare-grid{
  margin-bottom: 48px;
  grid-template-columns: min(830px, 60vw) auto;
  align-items: center;
  gap: 6px 40px;
}
.shop-info-wrap{
  margin-top: 7vw;
}
.shop-name{
  margin-bottom: clamp(12px, 1.6vw, 16px);
  padding-left: 2rem;
  display: flex;
  align-items: center;
  gap: clamp(4px, .8vw, 8px);
  font-size: clamp(1.8rem, 2.3vw, 2.3rem);
  font-weight: 600;
  position: relative;
  line-height: 1.3;
}
.shop-name::before{
  content: "";
  width: clamp(12px, 1.5vw, 15px);
  height: clamp(12px, 1.5vw, 15px);
  background: var(--color-ylw2);
  position: absolute;
  left: 0;
}
.shop-distance{
  font-size: clamp(2.3rem, 2.8vw, 2.8rem);
  font-weight: 600;
}
.shop-distance .num{
  font-size: 250%;
  font-weight: 600;
  color: var(--color-ylw2);
}
.shop-distance small{
  font-size: 80%;
}
.shop-distance.font-middle{
  font-size: clamp(1.6rem, 2vw, 2rem);
}
.label-24h::before{
  content: "";
  max-width: 119px;
  width: 10vw;
  aspect-ratio: 1 / 1;
  background: url(../images/childcare/label-24h.webp) no-repeat center / cover;
  position: absolute;
  top: -8%;
  left: -4%;
  z-index: 2;
}
.childcare-grid2 .label-24h::before{
  background-image: url(../images/childcare/label-24h-2.webp);
}
.childcare-grid2{
  margin-bottom: clamp(60px, 8vw, 80px);
  gap: clamp(30px, 5.6vw, 56px) clamp(12px, 3vw, 40px);
}
.childcare-grid2 figure{
  margin-bottom: clamp(14px, 2vw, 20px);
}
.childcare-grid2 .shop-name{
  margin-bottom: clamp(6px, 1.6vw, 16px);
  font-size: clamp(1.4rem, 1.7vw, 1.7rem);
  line-height: 1.3;
}
.childcare-grid2 .shop-distance{
  font-size: clamp(1.4rem, 2vw, 2rem);
}
.grid-wrapper.childcare-grid3{
  margin-inline: calc(140 / 1370 * 100%) 0;
  grid-template-columns: 3fr 1fr;
  gap: 48px;
}
.has-img-bg{
  position: relative;
}
.has-img-bg::after{
  content: "";
  width: calc(100% - 15px);
  height: calc(100% - 29px);
  display: block;
  background: var(--color-ylw2);
  position: absolute;
  top: 50px;
  left: -18px;
  z-index: 0;
}
.has-img-bg img{
  position: relative;
  z-index: 1;
}
.line-diagonal{
  width: 110vw;
  height: 22px;
  background: var(--color-ylw2);
  position: absolute;
  bottom: 12%;
  left: 50%;
  transform: rotate(8deg) translate(-50%, 0);
  transform-origin: center;
  z-index: 1;
}
.line-diagonal.reverse{
  transform: rotate(-7.6deg) translate(-50%, 0);
}
.line-diagonal.line-top{
  bottom: 84%;
}
.line-diagonal.index-top{
  z-index: 3;
}
.line-box{
  margin-inline: auto 0;
  max-width: 314px;
  width: 19vw;
  aspect-ratio: 314 / 939;
  border: calc(30 / 1680 * 100vw) solid var(--color-ylw2);
  position: absolute;
  top: -32vw;
  right: 0;
}
.case-deco-05{
  max-width: 190px;
  width: 12vw;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: -21vw;
  left: 25%;
}
.couple-img-wrap2{
  margin: 0 auto;
  max-width: 415px;
  width: min(415px, 25vw);
  position: absolute;
  bottom: -12vw;
  right: 10vw;
  z-index: 1;
}
.couple-img-wrap2 .img-wrapper .caption{
  bottom: 6%;
  right: -20px;
  left: auto;
}
.case-01-10-hukidashi{
  max-width: 359px;
  width: min(359px, 22vw);
  position: absolute;
  top: 8%;
  right: 84%;
}
/* @media screen and (max-width: 1000px) {
  .couple-img-wrap2{
      bottom: -1rem;
      right: 12vw;
  }
} */
@media screen and (max-width: 960px) {
  .couple-img-wrap2 .img-wrapper .caption {
    bottom: 10%;
    right: -35px;
  }
}
@media screen and (max-width: 767px) {
  .general-section .inner.childcare-inner{
    width: calc(100% - 32px);
  }
  .grid-wrapper.sp-grid-col-1{
    grid-template-columns: repeat(1, 1fr);
  }
  .grid-wrapper.sp-grid-col-2{
    grid-template-columns: repeat(2, 1fr);
  }
  .general-section.case-01 .case-01-intro .inner.childcare-inner{
    padding: 88px 0 48px;
  }
  .case-heading{
    margin-top: 0;
  }
  .case-heading::before{
    width: 88px;
    height: 88px;
    background-size: cover;
    top: -15.5vw;
    left: -10vw;
  }
  .case-heading h2{
    width: 100%;
    font-size: 7vw;
  }
  .head-deco{
    max-width: 128px;
    top: -46px;
    left: -22px;
  }
  .grid-wrapper.case-flex:has(.sp-abs){
    padding-top: 50px;
    position: relative;
    gap: 0;
  }
  .grid-wrapper.case-flex .txt-contents.sp-abs{
    width: 90%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
  .case-deco-01{
    max-width: 291px;
    width: 100%;
    top: calc(198 / 4267 * 100%);
    right: -11vw;
  }
  .case-01 .triangle-top-wrap{
    padding-top: 26rem;
  }
  .couple-img-wrap{
      max-width: 250px;
      width: 100%;
      bottom: -14px;
      left: 62%;
  }
  .couple-img-wrap .img-wrapper .caption{
    bottom: 4vw;
    right: auto;
    left: -80px;
  }
  .case-01-2-hukidashi{
    max-width: 237px;
    width: 52vw;
    top: -27vw;
    left: -24.5vw;
    z-index: -1;
  }
  .case-deco-02{
    max-width: 894px;
    width: 894px;
    border-width: calc(30 / 430 * 100vw);
    aspect-ratio: 894 / 853;
    bottom: -148vw;
    left: -104vw;
  }
  .case-deco-03{
    width: 100%;
  }
  .label-24h::before{
    width: 100%;
    top: -16%;
    left: 0%;
  }
  .shop-name{
    padding-left: 1.6rem;
  }
  .shop-name::before{
    top: 3px;
  }
  .shop-distance .num{
    font-size: 230%;
  }
  .shop-distance small{
    font-size: 70%;
  }
  .grid-wrapper.childcare-grid{
    margin-bottom: 86px;
  }
  .childcare-grid2 .label-24h::before{
    max-width: 75px;
    top: -30%;
  }
  .childcare-grid2 .shop-distance .num{
    font-size: 210%;
  }
  .childcare-grid2 .shop-distance small{
    font-size: 75%;
  }
  .case-deco-04{
    max-width: 144px;
    width: 38vw;
    top: 14.8%;
  }
  .grid-wrapper.childcare-grid3{
    margin-inline: 0;
    padding-left: 10px;
    grid-template-columns: auto;
  }
  .has-img-bg::after{
    width: calc(100% - 5px);
    height: calc(100% - 13px);
    top: 23px;
    left: -10px;
  }
  .grid-wrapper.childcare-grid3 .shop-info-wrap{
    margin-top: 0;
  }
  .line-diagonal{
    height: 16px;
    bottom: 15%;
  }
  .couple-img-wrap2{
    max-width: 226px;
    width: 100%;
    bottom: -13vw;
    right: -7vw;
  }
  .case-01-10-hukidashi{
    max-width: 293px;
    width: 65vw;
    top: -11vw;
    left: -43vw;
    z-index: -1;
  }
  .line-box{
    max-width: 132px;
    width: 100%;
    aspect-ratio: 132 / 396;
    border-width: calc(16 / 430 * 100vw);
    top: -56vw;
    right: 18%;
  }
  .case-deco-05{
    max-width: 99px;
    width: 27vw;
    top: -29vw;
    left: 10%;
  }
  .couple-img-wrap2 .img-wrapper .caption {
    bottom: 21%;
    right: auto;
    left: -26%;
  }
}

.case-02{
  margin-top: -55rem;
}
.case-02-intro{
  padding-bottom: 120px;
  position: relative;
}
.case-02-intro .inner{
  position: relative;
}
.case-flex2{
  position: relative;
}
.case-02-1{
  max-width: 829px;
  width: 60%;
}
.case-02-1 + .txt-contents{
  position: absolute;
  top: 19%;
  right: 10.5%;
}
.case-deco-08{
  max-width: 100px;
  width: 7vw;
  position: absolute;
  top: -4vw;
  left: 27%;
  z-index: -1;
}
.case-deco-06{
  max-width: 721px;
  width: 43vw;
  aspect-ratio: 1 / 1;
  position: absolute;
  top: calc(74 / 709 * -100%);
  left: calc(460 / 1370 * -100%);
  background: var(--color-ylw2);
  border-radius: 50%;
}
.couple-img-wrap3{
  margin: 0 auto;
  max-width: 505px;
  width: 35vw;
  position: absolute;
  bottom: 0;
  right: 24%;
  z-index: 0;
}
.case-02-2-hukidashi {
    max-width: 270px;
    width: 17vw;
    position: absolute;
    top: -46%;
    right: -1.8vw;
}
.case-02-loc .case-deco-03{
    top: -14vw;
    right: -17%;
    z-index: 0;
}
.case-02-loc .case-deco-04{
    top: auto;
    right: auto;
    bottom: 5.4vw;
    left: 3%;
}
@media screen and (max-width: 1000px) {
  .case-02{
    margin-top: -42rem;
  }
}
.grid-wrapper.case-02-grid{
  margin: 0 auto clamp(32px, 6vw, 60px) 0;
  max-width: 1290px;
  grid-template-columns: 1fr 2fr;
  gap: 48px;
}
.case-02-grid-l .grid-item{
  margin-bottom: clamp(48px, 12vw, 160px);
}
.case-02-grid-l .grid-item:last-child{
  margin-bottom: 0;
}
.case-02-img-top{
  margin-bottom: clamp(44px, 6vw, 60px);
  padding-bottom: clamp(44px, 6vw, 60px);
  border-bottom: 1px dotted var(--color-gry);
}

.grid-wrapper.case-02-grid figure,
.grid-wrapper.case-02-grid3 figure,
.grid-wrapper.case-03-grid figure{
  margin-bottom: clamp(24px, 3.2vw, 32px);
}
.grid-wrapper.case-02-grid2{
    margin-inline: auto;
    max-width: 960px;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px 32px;
}
.grid-wrapper.case-02-grid2 .shop-info{
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: baseline;
  gap: 10px;
}
.grid-wrapper.case-02-grid2 .shop-info .shop-name{
  margin-bottom: 0;
}

.case-02-loc2{
  background: var(--color-ylw2);
}
.general-section  .case-02-loc2 .inner{
  padding: 50px 0 70px;
}
.margin-none{
  margin: 0;
}
.grid-wrapper.case-02-grid3{
  padding-right: 22vw;
  grid-template-columns: 1fr 1.4fr;
  gap: clamp(40px, 4.8vw, 48px);
}
.grid-wrapper.case-02-grid3 .shop-name::before{
  background: var(--color-ylw3);
}
.grid-wrapper.case-02-grid3 .shop-distance .num{
  color: var(--color-wh);
}
.couple-img-wrap4{
  max-width: 346px;
  width: 21vw;
  position: absolute;
  bottom: 0;
  right: 6%;
}
.couple-img-wrap4 .img-wrapper .caption{
  right: 9%;
}
.case-02-7-hukidashi{
  max-width: 288px;
  width: 18vw;
  position: absolute;
  top: -52%;
  right: -58px;
}
.cta-btn-wrap .flex-wrapper{
  justify-content: center;
  align-items: center;
  gap: clamp(14px, 4vw, 40px);
}
.cta-btn-wrap .cta-btn{
  width: 353px;
  height: 74px;
  display: grid;
  place-items: center;
  background: #c0bc6b;
  color: var(--color-wh);
  font-size: 2rem;
  outline: 2px solid var(--color-ylw3);
  outline-offset: -4px;
  position: relative;
}
.cta-btn-wrap .reserve-btn{
  background: #dda946;
}
@media screen and (max-width: 767px) {
  .case-02{
    margin-top: -28rem;
  }
  .case-02-1{
    padding-top: 45px;
    width: 100%;
  }
  .case-02-1 + .txt-contents{
    width: 96%;
    top: 0;
    right: auto;
    left: 0;
  }
  .case-02-1 + .txt-contents .case-heading h2{
    width: 100%;
  }
  .case-deco-06{
    max-width: 348px;
    width: 84%;
    top: calc(35 / 372 * -100%);
    left: calc(232 / 390 * -100%);
  }
  .sp-text-right{
    text-align: right;
  }
  .caption.sp-text-left{
    text-align: left;
  }
  .case-02-intro{
    padding-bottom: 266px;
  }
  .couple-img-wrap3{
    max-width: 228px;
    width: 60vw;
    right: auto;
    left: 9%;
  }
  .case-02-2-hukidashi{
    max-width: 244px;
    width: 100%;
    top: -77%;
    right: -23vw;
    z-index: -1;
  }
  .grid-wrapper.case-02-grid{
    grid-template-columns: auto;
  }
  /* .case-02-grid .shop-distance.font-middle{
    font-size: 2rem;
  } */
  .grid-wrapper.case-02-grid2{
    grid-template-columns: auto;
  }
  .case-02-loc .case-deco-04 {
    top: auto;
    right: auto;
    bottom: 74.4vw;
    right: -1.5%;
    left: auto;
  }
  .case-02-loc .case-deco-03 {
      top: -45vw;
      right: -43%;
      z-index: 0;
  }
  .grid-wrapper.case-02-grid3{
    padding-right: 0;
    grid-template-columns: auto;
  }
  .general-section .case-02-loc2 .inner{
    padding-top: 30px;
    padding-bottom: 278px;
  }
  .couple-img-wrap4{
    max-width: 219px;
    width: 53vw;
    right: auto;
    left: 0;
    z-index: 1;
  }
  .case-02-7-hukidashi {
    max-width: 242px;
    width: 100%;
    position: absolute;
    top: -24%;
    right: -76%;
    z-index: -1;
  }
  .cta-btn-wrap .cta-btn{
    width: 320px;
  }
}

.case-03 .case-deco-03{
  top: -7vw;
  right: -13%;
}
.case-03 .case-deco-04{
    top: auto;
    right: 4%;
    bottom: 6%;
}
.general-section.case-03 .inner{
  padding: 120px 0 clamp(132px, 20vw, 200px);
}
.case-03-1{
  max-width: 731px;
  width: 60%;
}
.case-03-1 + .txt-contents{
  position: absolute;
  top: -3%;
  right: 39.5%;
}
.has-line-box::after{
  content: "";
  max-width: 664px;
  width: calc(100% - 67px);
  height: calc(100% - 86px);
  display: block;
  position: absolute;
  top: 140px;
  right: -80px;
  z-index: -1;
  aspect-ratio: 664 / 416;
  border: 22px solid var(--color-ylw2);
}
.couple-img-wrap5{
  max-width: 539px;
  width: 33vw;
  position: absolute;
  bottom: 28%;
  right: 13%;
  z-index: 2;
}
.case-03-2-hukidashi{
  max-width: 286px;
  width: 17vw;
  position: absolute;
  top: -8.5vw;
  left: 11vw;
}
.grid-wrapper.case-03-grid{
  margin: -60px 0 50px;
  grid-template-columns: repeat(2, 1fr);
  gap:  56px clamp(12px, 3vw, 56px);
}
.grid-wrapper.case-03-grid:has(.case-03-lists){
  margin-top: 0;
}
.has-new{
  position: relative;
}
.has-new::before{
  content: "";
  max-width: 136px;
  width: 11vw;
  aspect-ratio: 136 / 117;
  background: url(../images/childcare/icon-new.svg) no-repeat top left / cover;
  position: absolute;
  top: -7%;
  left: -2%;
  z-index: 2;
}
.case-03-grid .case-deco-04{
  top: 50%;
  left: -10%;
  transform: translateY(-50%);
}
.line-bottom-dotted{
  padding-bottom: clamp(40px, 8vw, 80px);
  border-bottom: 1px dotted var(--color-gry);
}
.case-03-lists li{
  margin-bottom: 16px;
}
.case-03-lists li:last-child{
  margin-bottom: 0;
}
.case-03-lists li .shop-info{
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 16px;
}
.case-03-lists li .shop-name{
  font-size: 1.5rem;
}
.case-03-lists li .shop-distance.font-middle{
  font-size: 1.3rem;
}
.case-03-lists li .shop-distance .num{
  font-size: 215%;
}
.case-03-7{
  margin: 0 auto 0 0;
  max-width: 891px;
  width: 70%;
}
.couple-img-wrap6{
  max-width: 498px;
  width: 30vw;
  position: absolute;
  bottom: 30%;
  right: 15%;
  z-index: 2;
}
.couple-img-wrap6 .img-wrapper .caption{
  bottom: 7%;
  right: -11%;
  left: auto;
}
.case-03-8-hukidashi{
  max-width: 325px;
  width: 20vw;
  position: absolute;
  top: -37%;
  right: -43%;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  .case-03-1 + .txt-contents {
    top: -23%;
    right: 20.5%;
  }
  .case-03 .case-heading::before{
    top: -9vw;
  }
  .case-03 .case-deco-03 {
      top: 20.5vw;
      right: -57%;
      z-index: -1;
  }
  .case-03-1{
    margin-inline: 8px auto;
    max-width: 318px;
    width: 82%;
  }
  .has-line-box::after {
    max-width: 289px;
    width: calc(100% - 76px);
    height: calc(100% - 78px);
    top: 72px;
    right: -34px;
    aspect-ratio: 289 / 181;
  }
  .grid-wrapper.case-03-grid{
    margin-block: 19.2vw 32px;
  }
  .grid-wrapper.case-03-grid .shop-name{
    font-size: 1.6rem;
  }
  .grid-wrapper.case-03-grid .shop-distance.font-middle{
    font-size: 1.5rem;
  }
  .grid-wrapper.case-03-grid .shop-distance .num{
    font-size: 215%;
  }
  .grid-wrapper.case-03-grid:has(.case-03-lists){
    margin-top: 32px;
    grid-template-columns: auto;
    gap: 0;
  }
  .grid-wrapper.case-03-grid:has(.case-03-lists) .grid-item:first-child{
    display: none;
  }
  .couple-img-wrap5 {
      max-width: 287px;
      width: 68vw;
      bottom: -38vw;
      right: auto;
      left: 5vw;
  }
  .case-03-2-hukidashi {
    max-width: 324px;
    width: 89%;
    position: absolute;
    top: -18.3vw;
    left: auto;
    right: -23vw;
    z-index: -1;
  }
  .case-03-7{
    margin-inline: auto;
    width: 90%;
  }
  .general-section.case-03 .loc-list-wrap .inner{
    padding-bottom: 49rem;
  }
  .couple-img-wrap6 {
    width: 70vw;
    bottom: 48%;
    right: 13%;
  }
  .case-03-8-hukidashi{
    max-width: 324px;
    width: 78vw;
    top: -70%;
    right: -3vw;
  }
  .case-03 .case-deco-04 {
    max-width: 261px;
    width: 69vw;
    top: auto;
    right: auto;
    bottom: 9%;
    left: -26%;
  }
  .has-new::before{
    max-width: 89px;
    width: 18vw;
    top: -14%;
  }
}

.case-04{
  margin-top: -13rem;
  padding-top: 13rem;
}
.case-04 .case-deco-02{
  bottom: -32vw;
  left: -19vw;
}
.case-04 .case-deco-03{
  top: -27vw;
  right: -17%;
}
.case-04-1 {
  max-width: 858px;
  width: 63%;
}
.case-04-1 + .txt-contents{
  position: absolute;
  top: -10.5%;
  left: 9%;
}
.case-04-intro{
  margin-bottom: -64px;
}
.case-04-intro .inner{
  position: relative;
}
.couple-img-wrap7{
  margin: 0 auto;
  max-width: 353px;
  width: 21vw;
  position: absolute;
  bottom: 43%;
  left: 58%;
  z-index: 1;
}
.couple-img-wrap7 .img-wrapper .caption{
  bottom: 1vw;
  left: -56px;
  right: auto;
}
.case-04-2-hukidashi {
  max-width: 348px;
  width: 21vw;
  position: absolute;
  top: -46%;
  right: -5.8vw;
}
.general-section .case-04-intro .inner{
  padding: 0;
}
.case-04-flex,
.case-04 .case-03-grid{
  margin-inline: calc(64 / 1370 * 100%);
}

.case-04-flex{
  margin-bottom: 80px;
  align-items: center;
  gap: 48px;
}
.case-04-flex figure{
  width: calc(65% - 24px);
}
.case-04-flex .shop-info-wrap{
  width: calc(35% - 24px);
}
.shop-info .note{
  line-height: 1.8;
}
.info-txt-list{
  padding-left: 1.6rem;
}
.info-txt-list li{
  position: relative;
}
.info-txt-list li::before{
  content: "";
  width: 1rem;
  height: 1rem;
  position: absolute;
  top: .6rem;
  left: -1.6rem;
  border: 1px solid var(--color-bk);
  border-radius: 50%;
}
.couple-img-wrap8{
  max-width: 544px;
  width: 33vw;
  position: absolute;
  bottom: 5.6vw;
  right: 9%;
  z-index: 2;
}
.couple-img-wrap8 .img-wrapper .caption{
  bottom: 4%;
  right: 5%;
}
.case-04-6-hukidashi {
  max-width: 228px;
  width: 14vw;
  position: absolute;
  top: -8%;
  right: 23vw;
}
.case-04 .case-deco-04{
    top: auto;
    bottom: .5%;
    right: 46.5%;
}
.case-05{
  position: relative;
}
.case-05-1 {
    max-width: 891px;
    width: 65%;
}
.case-05-intro{
  padding-bottom: 120px;
  position: relative;
}
.case-05-intro .inner{
  position: relative;
}
.case-05-intro .line-box{
  width: 22vw;
  aspect-ratio: 314 / 1053;
  top: 29vw;
  right: auto;
  left: 0;
}
.case-05-intro .case-flex2,
.case-05-intro .case-04-flex,
.case-05-flex{
  margin-left: calc(64 / 1370 * 100%);
}
.case-deco-07{
    max-width: 689px;
    width: 41vw;
    position: absolute;
    bottom: -18vw;
    right: -18vw;
    border: calc(30 / 1680 * 100vw) solid var(--color-ylw2);
    aspect-ratio: 674 / 579;
    border-radius: 50%;
    z-index: -1;
}
.case-05-1 + .txt-contents{
  padding-inline: 0 3vw;
  position: absolute;
  top: 22.5%;
  left: 58.5%;
  transform: rotate(5deg);
}
.case-05-1 + .txt-contents .case-heading::before{
  top: -4vw;
  right: -3vw;
  left: auto;
}
.couple-img-wrap9{
  margin: 0 auto;
  max-width: 321px;
  width: 20vw;
  position: absolute;
  bottom: 0;
  right: 22.5%;
  z-index: 0;
}
.couple-img-wrap9 .img-wrapper .caption{
  right: 17%
}
.case-05-2-hukidashi{
  max-width: 273px;
  width: 17vw;
  position: absolute;
  top: -46%;
  right: -7.5vw;
}
.general-section .case-05-loc .inner{
  padding: 104px 0 min(33vw, 472px);
  position: relative;
}
.case-05 .case-04-flex{
  margin-bottom: 48px;
}
.case-05-flex{
  margin-bottom: 80px;
  justify-content: flex-end;
  align-items: center;
  gap: 48px;
}
.case-05-flex figure {
  width: calc(55% - 24px);
}
.case-05-flex .shop-info-wrap{
  width: calc(27% - 24px);
}
.case-05-flex .shop-name{
  padding-left: 0;
}
.case-05-flex .shop-name::before{
  content: none;
}
.case-05-flex .shop-distance{
  margin-bottom: 32px;
}
.case-05-4{
  position: relative;
  z-index: 1;
}
.case-05-4::after{
  content: "";
  max-width: 580px;
  width: calc(580 / 733 * 100%);
  height: calc(450 / 450 * 100%);
  display: block;
  background: var(--color-ylw2);
  position: absolute;
  top: calc(53 / 450 * 100%);
  right: calc(50 / 733 * -100%);
  z-index: -1;
}
.couple-img-wrap10{
  margin: 0 auto;
  max-width: 320px;
  width: 20vw;
  position: absolute;
  bottom: 0;
  left: 26%;
  z-index: 0;
}
.couple-img-wrap10 .img-wrapper .caption{
  position: absolute;
  bottom: 0;
  left: auto;
  right: -26px;
  z-index: 1;
}
.case-05-4-hukidashi{
  max-width: 281px;
  width: 20vw;
  position: absolute;
  top: 0.5vw;
  left: -14vw;
    z-index: -1;
}
.case-05 .case-deco-04{
  top: auto;
  bottom: 5%;
  right: 12.5%;
}


/* add -------------------------------------------------------------------------------------*/
.childcare-map{
  position: relative;
  padding-top: 32px;
}
.childcare-map::after{
  content: '';
  display: block;
  position: absolute;
  bottom: -40%;
  right: -30%;
  background: url(../images/childcare/case-deco-03.svg) no-repeat center center;
  background-size: contain;
  width: 40%;
  height: 49%;
}
.childcare-map-heading{
  max-width: 300px;
  width: 100%;
  margin: 0 auto -2vw;
  z-index: 1;
  position: relative;
}
.pdf-icon{
  background: url(../images/childcare/pdf-icon.svg) no-repeat center center;
  background-size: contain;
  width: 29px;
  height: 35px;
  display: inline-block;
}
.childcare-map-btn-wrap{
  display: flex;
  align-items: center;
  gap: 12px;
}
.childcare-map-btn{
  text-decoration: underline;
  text-underline-offset: 6px;
  color: #000;
  font-size: 1.8rem;
}
.childcare-map-wrap{
  position: relative;
}
.childcare-map-item{
  position: absolute;
  top: calc(320 / 2871 * 100%);
  right: 0;
  width: 30%;
}
.childcare-map-item .fit-img:first-child{
  max-width: 328px;
  width: 20vw;
  display: block;
  position: absolute;
  top: -33%;
  left: 9%;
  z-index: -1;

}
.childcare-map-item .fit-img:last-child{
  width: 80%;
}
.childcare-map-item .img-wrapper .caption{
  bottom: 1vw;
  right: 12%;
}
.childcare-map-bg{
  background: #FDF7E3;
  position: absolute;
  top: 28%;
  left: 50%;
  transform: translateX(-50%) rotate(2.5deg);
  width: 120vw;
  height: 100%;
}
.childcare-map-wrap .grid-wrapper{
  grid-template-columns: repeat(3, 1fr);
  position: relative;
  z-index: 2;
}
.childcare-map-air{
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: 60% 1fr;
  gap: 48px;
  align-items: center;
  width: calc(100% - 32px);
  margin:  0 0 0 auto;
}
.childcare-map-air::before{
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  background: #E1C95F;
  top: 32px;
  right: 0;
  height: 100%;
  width: calc(100% - 32px);
}
.childcare-map-air-item:first-child{
  position: relative;
}
.childcare-map-air-item:first-child::before{
  content: '';
  display: block;
  position: absolute;
  z-index: -1;
  background: #E1C95F;
  top: -32px;
  left: -32px;
  height: 80%;
  width: calc(100% - 32px);
}
.shop-distance .num.is-light{
  color: #fff;
}
.train-label{
  background: #fff;
  padding: .2em .4em;
  display: inline-block;
  position: relative;
  top: -.2em;
  margin-right: .4em;
}
.train-label .is-key{
  color: #D1B53A;
}
.shop-name.key::before {
    background: #F5E49D;
}
.childcare-map-air .lead{
  margin-bottom: 0;
}
.childcare-map-air-item .shop-distance{
    font-size: clamp(1.4rem, 2vw, 2rem);
}
@media screen and (max-width: 1300px) {
  .childcare-map-item {
      top: calc(358 / 2871 * 100%);
  }
}
@media screen and (max-width: 767px) {
  .childcare-map-air {
    grid-template-columns: 1fr;
    gap: 48px;
    width: 100%;
  }
  .childcare-map-air-item:first-child::before {
    top: -16px;
    left: calc(8 / 205 * -100%);
    width: 100%;
  }
  .childcare-map-air::before {
    top: 32px;
    right: 0;
    height: 100%;
    width:calc(100% - 8px);
  }
  .childcare-map-air-item:last-child{
    /* padding-left: 24px; */
    padding-left: 18vw;
  }
  .childcare-map-wrap .grid-wrapper .grid-item:nth-of-type(3),
  .childcare-map-wrap .grid-wrapper .grid-item:nth-of-type(6){
    display: none;
  }
  .childcare-map-item{
    margin-block: 160px -20px;
    position: relative;
    width: 74%;
    z-index: 2;
    top: 12px;
    left: 10%;
  }
  .childcare-map-item .fit-img:first-child{
    width: 90%;
    top: -45%;
    left: 0%;
  }
  .childcare-map-item .fit-img:last-child{
    display: block;
    margin: 0 auto;
    width: 60%;
  }
  /* .childcare-map-item .img-wrapper .caption{
      bottom: 24px;
      right: 20%;
  } */
  .childcare-map-heading{
    width: 60%;
    margin-bottom: -8vw;
  }
  .childcare-map-air .childcare-map-air-item:first-child{
    width: 60%;
  }
  .childcare-map-wrap .grid-wrapper{
    grid-template-columns: repeat(2, 1fr);
  }
  .childcare-map-wrap .grid-wrapper .grid-item:last-child{
    grid-column: 1 / 3;
    padding: 0 16%;
  }
   .general-section.childcare-map-section .inner.childcare-inner{
    padding-bottom: 0;
  }


  .case-04{
    margin-top: 0;
    padding-top: 0;
  }
  .case-04 .case-deco-02 {
    bottom: -142vw;
    left: -43vw;
  }
  .case-04-1 + .txt-contents {
    position: absolute;
    top: -20.5%;
    left: 12%;
  }
  .case-04-2-hukidashi {
    max-width: max-content;
    width: 76vw;
    top: -77%;
    right: -14.8vw;
  }
  .case-04-intro{
    margin-bottom: 90vw;
    padding-top: 20vw;
  }
  .case-04-1 {
    max-width: 100%;
    width: 100%;
  }
  .couple-img-wrap7{
    margin: 0 auto;
    max-width: 100%;
    width: 50vw;
    left: 31%;
    bottom: -8%;
  }
  .case-04-flex, .case-04 .case-03-grid {
    margin-inline: 0;
    gap: 16px;
    margin-bottom: 20px;
    margin-top: 24px;
  }
  .case-04-flex, .case-04 .case-03-grid .grid-item:nth-of-type(3){
    grid-column: 1 / 3;
  }
  .case-04-flex .shop-distance{
    font-size: 1.6rem;
  }
  .case-04 .loc-list-wrap {
    padding-bottom: 63%;
  }
  .couple-img-wrap8 {
    max-width: 100%;
    width: 70vw;
    position: absolute;
    bottom: 1.5%;
    right: 3%;
    z-index: 2;
  }
  .case-04-6-hukidashi {
    max-width: 100%;
    width: 55vw;
    position: absolute;
    top: -48%;
    right: 54%;
  }
  .case-04 .case-deco-04{
    width: 19vw;
    top: auto;
    bottom: 95vw;
    right: 17vw;
  }


  .case-05-intro .line-box {
    width: 29vw;
    top: 52vw;
    right: auto;
    left: 9%;
    aspect-ratio: 138 / 462;
    border: 2.4vw solid var(--color-ylw2);
}
  .case-05-2-hukidashi{
    position: relative;
    width: 40%;
    top: 0;
    width: 100%;
  }
  .couple-img-wrap9{
    width: 55%;
    position: relative;
    left: 0;
  }
  .case-05-1 + .txt-contents .case-heading::before {
    top: -14vw;
    right: -6vw;
  }
  .case-05-intro{
    padding-top: 20vw;
    padding-bottom: 0;
  }
  .case-05-1 + .txt-contents{
        left: 7.5%;
        top: -22%;
  }
  .case-05-intro .case-flex2, .case-05-intro .case-04-flex, .case-05-flex{
        margin-left: -16px;
        margin-right: -16px;
  }
  .case-05-1 {
    max-width: 100%;
    width: 100%;
  }
  .case-05 .case-04-flex {
    margin: 0 0 20px 0;
    flex-direction: column;
    gap: 24px;
  }
  .case-04-flex{
    position: relative;
    z-index: 2;
  }
  .case-04-flex figure {
    width: 100%;
    position: relative;
    z-index: 2;
  }
  .case-04 .case-deco-03 {
    /* top: -27vw;
    right: -67%;
    width: 121%; */
    top: -50vw;
    right: -78%;
    width: 150%;
  }
  .case-04-flex .shop-info-wrap {
    width: 100%;
  }
  .case-05-flex{
    flex-direction: column-reverse;
    margin-bottom: 0;
    margin-inline: 0 calc(50 / 733 * 100%);
  }
  .case-05-flex .shop-info-wrap{
    margin-block: 10px 18px;
    padding-left: 16vw;
    width: 100%;
  }
  .case-05-flex figure {
    width: 100%;
  }
  .general-section .case-05-loc .inner{
        padding: 20px 0 0;
  }
  .couple-img-wrap10 {
    padding-top: 25%;
    position: relative;
    left: 9%;
    max-width: 100%;
    width: 60%;
    z-index: 2;
  }
  .case-05-4-hukidashi {
    max-width: 100%;
    width: 90%;
    top: -18vw;
    left: -22vw;
  }
  .case-05 .case-deco-04 {
      max-width: 162px;
      width: 44vw;
      top: auto;
      bottom: 6%;
      right: 11.5%;
  }
  .case-05 .case-deco-07 {
      max-width: 295px;
      width: 65vw;
      bottom: -17vw;
      right: -20vw;
      border-width: 2.4vw;
  }
}